// Variables

$badge-bg:                          $gray-100               !default;
$badge-color:                       $black                  !default;
$badge-font-size:                   $font-size-sm           !default;
$badge-font-weight:                 $font-weight-bold       !default;
$badge-padding-y:                   .25rem                  !default;
$badge-padding-x:                   .375rem                 !default;
$badge-border-radius:               $border-radius          !default;

$badge-transition:                  $btn-transition         !default;
$badge-focus-width:                 $input-btn-focus-width  !default;

$badge-pill-padding-x:              .375rem                 !default;
// Use a higher than normal value to ensure completely rounded edges when
// customizing padding or font-size on labels.
$badge-pill-border-radius:          10rem                   !default;

$badge-font-size-sm:                $font-size-xs           !default;
$badge-padding-y-sm:                .125rem                 !default;
$badge-padding-x-sm:                .25rem                  !default;
